Package Details: ruby-1.9 1.9.3_p551-1

Git Clone URL: https://aur-dev.archlinux.org/ruby-1.9.git (read-only)
Package Base: ruby-1.9
Description: An object-oriented language for quick and easy programming
Upstream URL: http://www.ruby-lang.org/en/
Keywords: ruby
Licenses: custom, BSD
Provides: rake1.9, rubygems1.9
Submitter: Carpetsmoker
Maintainer: None
Last Packager: Carpetsmoker
Votes: 1
Popularity: 0.000023
First Submitted: 2015-08-11 15:48
Last Updated: 2015-08-20 10:28

Latest Comments

Carpetsmoker commented on 2016-07-23 14:56

That's probably because OpenSSL removed support for older SSL versions such as SSL v3. You'll have to compile it against an OpenSSL version that supports this version.

sikmir commented on 2016-06-19 21:01

> ossl_ssl.c:116:27: error: ‘SSLv3_method’ undeclared here (not in a function)
> OSSL_SSL_METHOD_ENTRY(SSLv3),